/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #666666;
	text-align      : right;
	}
span#e49            { /* images/datanalysis240010... */
	clip            : rect(0.00pt,487.50pt,15.00pt,0.00pt);
	background      : transparent url(images/datanalysis24001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             :  52.50pt;
	width           : 487.50pt;
	height          :  15.00pt;
	}
div#e48             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 330.00pt;
	top             :  67.50pt;
	width           : 480.00pt;
	height          :  15.75pt;
	}
span#e47            { /* images/datanalysis240010... */
	clip            : rect(0.00pt,240.00pt,7.50pt,0.00pt);
	background      : transparent url(images/datanalysis24001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.00pt;
	top             :  31.50pt;
	width           : 240.00pt;
	height          :   7.50pt;
	}
div#e46             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             :  39.00pt;
	width           : 240.00pt;
	height          :  45.00pt;
	}
div#e45             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             :  84.00pt;
	width           : 720.00pt;
	height          : 499.50pt;
	}
span#e44            { /* images/datanalysis240020... */
	background      : transparent url(images/datanalysis24002010.jpg) no-repeat top left;
	position        : absolute;
	left            :  99.75pt;
	top             : 594.00pt;
	width           : 710.25pt;
	height          :  20.25pt;
	}
div#e43             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: #006600;
	position        : absolute;
	left            :  90.00pt;
	top             : 581.25pt;
	width           : 720.00pt;
	height          :  12.75pt;
	}
span#e42            { /* images/datanalysis240010... */
	clip            : rect(0.00pt,13.50pt,15.00pt,0.00pt);
	background      : transparent url(images/datanalysis24001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 810.00pt;
	top             : 132.75pt;
	width           :  13.50pt;
	height          :  15.00pt;
	}
span#e41            { /* images/datanalysis240010... */
	clip            : rect(0.00pt,13.50pt,15.00pt,0.00pt);
	background      : transparent url(images/datanalysis24001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             : 132.75pt;
	width           :  13.50pt;
	height          :  15.00pt;
	}
div#e40             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: #006633;
	position        : absolute;
	left            :  77.25pt;
	top             : 102.00pt;
	width           : 745.50pt;
	height          :  31.50pt;
	}
h4#e39              { /* Qualitative and qualitat... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 114.75pt;
	top             : 150.00pt;
	width           : 337.50pt;
	height          :  46.50pt;
	}
span#e38            { /* images/datanalysis240020... */
	background      : transparent url(images/datanalysis24002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             : 444.75pt;
	width           : 153.00pt;
	height          : 133.50pt;
	}
div#e37             { /* The data that is collect... */
	position        : absolute;
	left            : 112.50pt;
	top             : 188.25pt;
	width           : 182.25pt;
	height          : 237.00pt;
	}
span#e36            { /* images/datanalysis240020... */
	background      : transparent url(images/datanalysis24002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             : 172.50pt;
	width           : 126.75pt;
	height          :  83.25pt;
	}
span#e35            { /* images/datanalysis240020... */
	background      : transparent url(images/datanalysis24002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 119.25pt;
	top             : 469.50pt;
	width           : 155.25pt;
	height          :  98.25pt;
	}
div#e34             { /* Qualitative data */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 116.25pt;
	top             : 427.50pt;
	width           : 145.50pt;
	height          :  12.00pt;
	}
div#e33             { /* Some of the more common ... */
	position        : absolute;
	left            : 531.75pt;
	top             : 185.25pt;
	width           : 207.75pt;
	height          : 294.75pt;
	}
h6#e32              { /* {Copyright (C) 2018 MTD ... */
	text-align      : left;
	background-color: #006600;
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  99.75pt;
	top             : 585.00pt;
	width           : 337.50pt;
	height          :  27.75pt;
	}
h6#e31              { /* | */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 507.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
h6#e30              { /* | */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 582.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
h6#e29              { /* | */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 657.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
h6#e28              { /* | */
	background-color: #006600;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 732.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
form#f27            { /* http://www.google.com/se... */
	position        : absolute;
	left            : 484.50pt;
	top             :  54.00pt;
	width           : 301.50pt;
	height          :  15.00pt;
	}
fieldset#e27        { /* http://www.google.com/se... */
	border          :   0.00pt none #ececec;
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	background-color: transparent;
	}
span#e26            { /* images/datanalysis240010... */
	border          :   0.00pt none #ececec;
	clip            : rect(0.00pt,150.00pt,9.00pt,0.00pt);
	background      : transparent url(images/datanalysis24001005.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             :   6.75pt;
	width           : 150.00pt;
	height          :   9.00pt;
	}
span#e25            { /* images/datanalysis240010... */
	border          :   0.00pt none #ececec;
	clip            : rect(0.00pt,150.00pt,9.00pt,0.00pt);
	background      : transparent url(images/datanalysis24001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             :  14.25pt;
	width           : 150.00pt;
	height          :   9.00pt;
	}
input#e24           { /* Text q  */
	border          :   0.00pt none #ececec;
	padding         :   1.50pt;
	position        : absolute;
	left            :  95.25pt;
	top             :   6.00pt;
	width           : 142.50pt;
	height          :  15.75pt;
	}
input#e23           { /* Submit Search  */
	border          :   0.00pt none #ececec;
	position        : absolute;
	left            : 243.00pt;
	top             :   6.00pt;
	width           :  68.25pt;
	height          :  18.75pt;
	}
input#e22           { /* Hidden as_sitesearch  */
	background-color: transparent;
	position        : absolute;
	left            :   0.75pt;
	top             :   7.50pt;
	width           :  66.00pt;
	}
h4#e21              { /* Common Statistical Metho... */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 525.75pt;
	top             : 157.50pt;
	width           : 207.75pt;
	height          :  18.75pt;
	}
div#e20             { /* You will realise there a... */
	position        : absolute;
	left            : 297.00pt;
	top             : 258.75pt;
	width           : 224.25pt;
	height          : 252.00pt;
	}
div#e19             { /* Home */
	background-color: #336633;
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  89.25pt;
	top             : 106.50pt;
	width           :  95.25pt;
	height          :  17.25pt;
	}
div#e18             { /* Data analysis Services */
	background-color: #336633;
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 168.75pt;
	top             : 105.75pt;
	width           : 110.25pt;
	height          :  15.75pt;
	}
div#e17             { /* Thesis data Analysis  */
	background-color: #336633;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 284.25pt;
	top             : 101.25pt;
	width           : 171.75pt;
	height          :  21.75pt;
	}
div#e16             { /* Data Analysis Projects  */
	background-color: #336633;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 411.75pt;
	top             : 101.25pt;
	width           : 191.25pt;
	height          :  22.50pt;
	}
div#e15             { /* Contact Us */
	background-color: #336633;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 707.25pt;
	top             : 104.25pt;
	width           :  95.25pt;
	height          :  21.75pt;
	}
div#e14             { /* Data Analysis Costs */
	background-color: #336633;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 576.75pt;
	top             : 104.25pt;
	width           : 150.75pt;
	height          :  21.75pt;
	}
div#e13             { /* 485 Gerrit Marritz Road,... */
	position        : absolute;
	left            : 103.50pt;
	top             :  84.75pt;
	width           : 486.75pt;
	height          :  20.25pt;
	}
h6#e12              { /* Home */
	background-color: #006600;
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 435.75pt;
	top             : 585.00pt;
	width           :  54.00pt;
	height          :  20.25pt;
	}
h6#e11              { /* Services */
	background-color: #006600;
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 480.75pt;
	top             : 585.75pt;
	width           :  51.75pt;
	height          :  19.50pt;
	}
h6#e10              { /* Thesis */
	background-color: #006600;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 523.50pt;
	top             : 591.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e9               { /* Projects  */
	background-color: #006600;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 588.75pt;
	top             : 590.25pt;
	width           :  69.75pt;
	height          :  17.25pt;
	}
h6#e8               { /* Contact Us */
	background-color: #006600;
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 723.00pt;
	top             : 585.00pt;
	width           :  84.00pt;
	height          :  21.75pt;
	}
h6#e7               { /* Costs  */
	background-color: #006600;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 657.00pt;
	top             : 591.00pt;
	width           :  67.50pt;
	height          :  17.25pt;
	}
img#e6              { /* images/datanalysis240020... */
	position        : absolute;
	left            : 728.25pt;
	top             : 539.25pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
img#e5              { /* images/datanalysis240020... */
	position        : absolute;
	left            : 764.25pt;
	top             : 539.25pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
div#e4              {
	position        : absolute;
	left            : 728.25pt;
	top             :  79.50pt;
	width           :  47.25pt;
	height          :  35.25pt;
	}
span#e3             { /* images/dataanalysis00100... */
	background      : transparent url(images/dataanalysis001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  92.25pt;
	top             :  29.25pt;
	width           : 105.00pt;
	height          :  54.75pt;
	}
div#e2              { /* \ \MTD South  Africa */
	position        : absolute;
	left            : 207.00pt;
	top             :  37.50pt;
	width           : 116.25pt;
	height          :  57.00pt;
	}
span#e1             { /* images/datanalysis240020... */
	background      : transparent url(images/datanalysis24002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 534.75pt;
	top             : 473.25pt;
	width           : 126.75pt;
	height          :  95.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #008000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
